
LABINVENT (InventIrap) - Anomalie #3970
Actions # 4973 (Nouveau): ******* FEATURE/ AUTHENTIFICATION ET AUTORISATIONS (ACL) *******
ACL - Matos/Création: on ne devrait pas pouvoir créer un matériel "inventoriable" sans donner son 
prix
07/06/2016 11:42 pm - Etienne Pallier

Status: Fermé Start date: 07/06/2016
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.7.x Spent time: 0.00 hour
Description

Related issues:
Copied to Anomalie # 5124: ACL - Matos/add et edit: on ne doit pas pouvoir dé... Fermé 07/06/2016
Copied to Evolution # 5125: ACL - Materiels/add et edit : on doit pouvoir cré... Nouveau 07/06/2016

History
#1 - 05/07/2017 07:12 pm - Etienne Pallier
- Subject changed from Matos/Création: on ne devrait pas pouvoir créer un matériel "inventoriable" sans donner son prix to ACL - Matos/Création: on 
ne devrait pas pouvoir créer un matériel "inventoriable" sans donner son prix
- Target version deleted (100)
- Parent task set to #4973

#2 - 05/23/2017 03:48 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#3 - 05/23/2017 03:48 pm - Etienne Pallier
- Target version set to version 2.7.x

#4 - 06/16/2017 05:40 pm - Thibaud Ajas
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
